RubyGems Navigation menu

madvertise 1.0.2

this gem enables a publisher using a ruby technology to request ads from the madvertise network.

Gemfile
          gem 'madvertise', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install madvertise
  
  
  
  
  
  
  

Authors:

  • Eugen Martin, Thomas Hille

Owners:

Total downloads 3,596

For this version 2,152

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - October 15, 2009 (6 KB)
  2. 0.0.2 - October 15, 2009 (5.5 KB)